
Ventanilla Única - Feature #5456

Support # 5469 (New): Analisis Incial del proyecto

Definir problema y solución en base al proyecto presentado

10/20/2025 12:33 PM - Eduardo Apata Tito

Status: Resolved Start date: 09/22/2025

Priority: Normal Due date: 09/26/2025

Assignee: Eduardo Apata Tito % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/20/2025 12:34 PM - Eduardo Apata Tito

- Due date changed from 10/26/2025 to 09/26/2025

#2 - 10/20/2025 12:41 PM - Eduardo Apata Tito

- Status changed from New to Closed

#3 - 10/20/2025 12:44 PM - Eduardo Apata Tito

- Status changed from Closed to Resolved

#4 - 10/20/2025 05:59 PM - Fabian Flores

- Parent task set to #5469

Powered by TCPDF (www.tcpdf.org)

10/21/2025 1/1

http://www.tcpdf.org

